/* Page Styles */
/* Container Styles */
#container {
	position: relative;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#headerWrap {
	width: 1024px;
	height: 120px;
	float: left;
}

#navWrap {
	width: 1024px;
	height: 91px;
	float: left;
	background: url(../images/headerbg.png) no-repeat;	
}

#nav {
	width: 1024px;
	height: 59px;
	float: left;
	padding-top: 22px;
}

#logo {
	width: 153px;
	height: 59px;
	float: left;
}

#mainnav {
	width: 871px;
	height: 59px;
	float: left;
}

#mainnav ul {
	font: 14px 'ArmataRegular', Arial, sans-serif;
	color: #FFF;
	text-shadow: 1px 1px #161616;
	height: 59px;
	margin: 0px;
	padding: 0px;
}

#mainnav ul a {
	color: #FFF;
}

#mainnav ul li {
	float: left;
	list-style: none;
	padding: 0px 50px 0px 51px;
	height: 59px;
	line-height: 59px;
	background: url(../images/navbreaker.png) left no-repeat;
}

#mainnav ul li.loginhighlight a {
	color: #ff4848;
}

#mainnav ul li.selected {
	background: url(../images/navhoverbg.png) repeat-x;
}

#mainnav ul li:hover {
	background: url(../images/navhoverbg.png) repeat-x;
	cursor: pointer;
}

/* Footer */
#footer {
	font: 14px 'ArmataRegular', Arial, sans-serif;
	clear: both;
	width: 1024px;	
	height: 135px;
	float: left;
	background: url(../images/footer.png) no-repeat;
	padding-top: 87px;
}

.prime {
	width: 100%;
	max-width: 100px;
	display: block;
	margin: 0 auto;
	font-size: 11px;
	color: #CCC;
	text-align: center;
	text-transform: uppercase;
}

.prime img {
	display: block;
	margin: 0 auto;
	padding: 0;
	max-width: 100px;
	height: auto;
	width: 100%;
}